body{
    background-color: #FEFAF2;
}
.main p{
    color:#6F4C1D;
    font-family: 'Roboto';
}
.main ul{
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    color:#6F4C1D;
    font-family: 'Roboto';
}
.main h2{
    color: #8A2432;
    font-family: 'Roboto';
    font-weight: bold;
    text-decoration: underline;
    text-decoration-color: #F0D283;
    margin-top: 35px;
}
.wp-block-column ul{
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
}
#containerfooter ul{
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
}
.main{
    padding-top: 30px;
}
.page-header {
    background-color: #805C34;
    width: 150vw;
    position: relative;
    left: -20vw;
    padding: 12px;
    padding-left: 20vw;
    margin-bottom: 0;
}
.page-header .subtitle{
    display: none;
}
.page-header h1{
    color: #F0D283;
    font-family: 'Roboto';
    font-weight: bold;
}
.page-header .page-bread-container{
    display: none;
}

.wp-block-image{
    margin-top: 0;
}

.entry-content{
    padding-bottom: 90px;
}
/*buttons next prev*/
.monthButtons{
    display: inline-flex;
    position: absolute;
    bottom: 0;
    padding: 30px;
    width: 100%;
}
.monthButtons .buttonNext{
    position: absolute;
    right: 0;
}
.monthButtons .arrow{
    background-color: #8A2432;
    padding: 10px;
    padding-left: 20%;
    padding-right: 20%;
    width: max-content;
}
.monthButtons .arrow:hover {
    background-color: #a54d5a;
}
.monthButtons .arrow a{
    color: #F0D283 !important;
}
/*
.monthButtons .buttonPrev .arrow{
    clip-path: polygon(10% 0, 100% 0, 90% 50%, 100% 100%, 10% 100%, 0 50%);
}
.monthButtons .buttonNext .arrow{
    clip-path: polygon(0 0, 90% 0, 100% 50%, 90% 100%, 0 100%, 10% 50%); 
} */
.monthButtons .buttonPrev .arrow{
    border-radius: 25px 0px;
}
.monthButtons .buttonNext .arrow{
    border-radius: 25px 0px;
}
.monthButtons .buttonNext{
    transform: translate(0, -80%);
}
.monthButtons .buttonPrev{
    transform: translateY(-80%);
}
/*
.monthButtons .helper{
    position: absolute;
    height: 100%;
    width: 50%;
    background-color: #DAAD6C;
}
*/
.monthButtons .buttonPrev{
    position: absolute;
    left: 0;
}
/*
.monthButtons .buttonPrev .helper{
    right: -40%;
} */

html {
    overflow-x: hidden;
}


.headerclass {
    background: #FEFAF2;
}
.metio,
.contentclass {
    background: rgba(254,250,242,.4);
}
.metio .month-heading {
    font-family: 'Roboto';
    color: #6f4c1d;
}
.metio .month-header-switchers {
    display: flex;
    align-items: center;
}
.metio .month-header-switchers a {
    display: flex;
}
.metio .month-header-switchers svg {
    height: 12px;
    width: 12px;
}
.metio .month-header-switchers p {
    color: #6f4c1d;
    font-size: 22px;
    margin: 0 15px;
}
.metio .page-header {
    padding-top: 20px;
    padding-bottom: 20px;
    height: 120px;
  /*  background: linear-gradient(to right, #734B1E, #8F6F4B); */
    background: url(../../virtue_premium/images/header.jpg) no-repeat; 
    border: 0px;
}
.metio h1 {
    font-size: 28px;
    margin: 0;
}
.metio .main p {
    font-size: 18px;
}
.metio .main h2 {
    color: #CC9F53;
    font-size: 24px;
    margin-top: 50px;
    margin-bottom: 0px;
    text-decoration: none;
    display: inline-flex;
    position: relative;
    text-decoration: underline;
}
.metio .main ul {
    padding-left: 0;
}
.metio .main li {
    margin-left: 20px;
    font-size: 16px;
}

.metio .monthButtons {
    max-width: 710px;
    margin-left: auto;
    left: 50%;
    transform: translateX(-50%);
    padding: 30px 10px;
}

@media (max-width: 980px) {
    .metio-month .main {
        margin-left: 15px;
        margin-right: 15px;
    }
}
@media (max-width: 991px) {
    .metio .page-header{
        padding-top: 15px;
        background: url(../../virtue_premium/images/header.jpg) no-repeat center; 
        border: 0px;
    }
    .metio .monthButtons {
        max-width: 600px;
    }
    .metio .buttonNext {
        margin-right: -13px;
    }
}
@media (max-width: 768px) {
    .metio .monthButtons {
        max-width: 500px;
        left: 40%;
    }
}
@media (max-width: 600px) {
    .metio .main h2  {
        margin-top: 40px;
        margin-bottom: 0px;
    }
    .main ul{
        columns: 1;
        width: fit-content;
        margin: auto;
        -webkit-columns: 1;
        -moz-columns: 1;
    }
    .page-header{
        width: 100%;
        left:0;
        padding-left: 40px;
        padding-right: 50px;
        font-size: 30px;
    }
    .page-header h1{
        font-size: 25px;
    }
    .metio .month-header-switchers p {
        font-size: 20px;
    }
    .flip-card {
        display: none;
        height: 180px !important;
    }
    .flip-card-back h1{
        font-size: 22px !important;
        margin-top: 20px !important;
        margin-bottom: -8px;
    }
    .flip-card-back h3{
        font-size: 16px !important;
        margin: 0;
        margin-bottom: -8px;
    }
    .flip-card-back li{
        font-size: 11px !important;
    }
    .metio .monthButtons {
        max-width: 250px;
    }
    .metio .buttonNext {
        margin-right: -33px;
    }
    .metio .buttonPrev {
        margin-left: 10px;
    }
  }
@media (max-width: 400px) {
    .page-header{
        padding-left: 30px;
        padding-right: 30px;
    }
    .page-header h1{
        font-size: 20px;
        line-height: 28px;
    }
    .metio .page-header {
    padding-top: 10px;
    }
    .metio .month-header-switchers p {
        font-size: 16px;
    }
    .metio .monthButtons {
        max-width: 160px;
    }
    .metio .buttonNext {
        margin-right: 0;
        left: 60.5%;
    }
    .metio .buttonPrev {
        margin-left: 0px;
        top: 0px;
        transform: translateX(-50%);
    }
}



.flip-card-back {
    flex-flow: column;
}
.flip-card {
    height: 300px;
}
}
ul.slick-dots {
    transform: translatey(15px);
}
.contentclass {
    padding-bottom: 0!important;
}
#content .row:last-child {
    margin-bottom: 50px;
}

/*card*/
.flip-card-back ul{
    columns: 1;
    width: fit-content;
    margin: auto;
    -webkit-columns: 1;
    -moz-columns: 1;
}

.metio .flip-card-back ul {
    list-style-type: none;
}

ul.slick-dots {
    transform: translatey(15px);
}
